N3FJP has released his version 6 of AC Log (See Larry, W2LJ article in latest newsletter).  I have received several emails ( it all started with one from Chuck W8PT) reporting an error on installation.  I thought a couple of hints were in order:


1.  Per the instructions, you need to uninstall the previous version of the program.  Remember to do this prior to any attempt to install the new version.

2. If you get the following error follow step 3 of this note to fix the problem.
“To run this application, you first must install on of the following versions of the ,NET Framework: v4.0.30319
Contact your application publisher for instructions about obtaining the appropriate version.”

3.  You need to load the latest .net framework.  This is pretty easy.  Go to the following site, scroll down and click the installation instructions.  This should fix your problem.



Hope this helps with your installation.

Jim, AC8NT